@charset "utf-8";
/* 这个css是初始化的css，在任何项目里面都可以使用 */
/* 禁用iPhone中Safari的字号自动调整 */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 解决IOS默认滑动很卡的情况 */
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  overflow-y: scroll;
}
body {
  --header_h: 5.625rem;
  --container: 14.8125rem;
  --phone_img: 30px;
  --bors: 1.25rem;
  --bgf8: #f8f8f8;
  --header_cf: #fff;
  --swiper_pag_c: #444;
  outline: none;
  font-weight: 500;
  padding: 0 !important;
}
@media (max-width: 1600px) {
  body,
  html {
    font-size: calc(100vw / 112);
  }
}
@media (max-width: 1440px) {
  body,
  html {
    font-size: calc(100vw / 100);
  }
}
@media (max-width: 1280px) {
  body,
  html {
    font-size: calc(100vw / 90);
  }
}
@media (max-width: 990px) {
  body,
  html {
    font-size: 0.875rem;
  }
}
html,
body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.login {
  background: url(../img/login.png) no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
}
.login .content {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.7);
  padding: 5rem 3.125rem 6.25rem;
  width: 34.5rem;
  box-sizing: border-box;
}
.login .content .title {
  color: #4F5053;
  font-size: 2rem;
  font-weight: 700;
  line-height: 5rem;
}
.login .content .mb25 {
  margin-bottom: 1.5625rem;
}
.login .content select,
.login .content input {
  width: 100%;
  border-radius: 3.125rem;
  height: 3.125rem;
  line-height: 3rem;
  border: 1px solid #D9D9D9;
  background-color: #FFF;
  padding: 0 1.6875rem;
  display: block;
  box-sizing: border-box;
  font-weight: 500;
  color: #7F7F7F;
  font-size: 0.875rem;
}
.login .content select {
  background-image: url('../img/jt.svg');
  /* 调整背景图片的位置 */
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
  background-position: right;
  /* 将背景图片放在右侧 */
  /* 添加一些内边距以避免文本覆盖箭头 */
  /* 根据你的箭头图片大小调整 */
  /* 可能需要一些外观调整 */
  -webkit-appearance: none;
  /* 移除默认样式（仅限webkit内核浏览器） */
  -moz-appearance: none;
  /* 移除默认样式（仅限Firefox） */
  appearance: none;
  background-position-x: 96%;
  /* 移除默认样式（推荐使用） */
  color: #7F7F7F;
}
.login .content button {
  width: 100%;
  color: #FFF;
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  line-height: 3.125rem;
  text-align: center;
  border-radius: 3.125rem;
  border: none;
  background: #1EB5B6;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.login .content button:hover {
  opacity: 0.8;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
@media (max-width: 767px) {
  .login .content {
    width: calc(100vw - 30px);
    border-radius: 20px;
    padding: 40px 20px 44px;
  }
  .login .content .title {
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    margin-bottom: 15px;
  }
  .login {
    background: url(../img/phonelogin.jpg) no-repeat;
    background-position: center center !important;
  }
  .login .content select,
  .login .content input {
    font-size: 14px;
    line-height: 48px;
    height: 50px;
  }
  .login .content button {
    line-height: 48px;
    height: 50px;
    font-size: 16px;
  }
}
